## r-cran-crosstalk 1.0.0%2Bdfsg

=== debian/changelog ===
r-cran-crosstalk (1.0.0+dfsg-4) unstable; urgency=medium

  * r-cran-shiny does not provide strftime.min.js any more - provide it
    here instead.
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Mon, 19 Aug 2019 15:29:46 +0200

r-cran-crosstalk (1.0.0+dfsg-3) unstable; urgency=medium

  * Fix symlink
    Closes: #905283
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Sat, 04 Aug 2018 12:15:22 +0200

r-cran-crosstalk (1.0.0+dfsg-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 12:02:55 +0200

r-cran-crosstalk (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #884851)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2017 15:48:23 +0100
