## r-cran-crosstalk 1.0.0+dfsg

=== DESCRIPTION ===
Package: crosstalk
Type: Package
Title: Inter-Widget Interactivity for HTML Widgets
Version: 1.0.0
Authors@R: c(
    person("Joe", "Cheng", role = c("aut", "cre"), email = "joe@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person(family = "jQuery Foundation", role = "cph",
    comment = "jQuery library and jQuery UI library"),
    person(family = "jQuery contributors", role = c("ctb", "cph"),
    comment = "jQuery library; authors listed in inst/www/shared/jquery-AUTHORS.txt"),
    person("Mark", "Otto", role = "ctb",
    comment = "Bootstrap library"),
    person("Jacob", "Thornton", role = "ctb",
    comment = "Bootstrap library"),
    person(family = "Bootstrap contributors", role = "ctb",
    comment = "Bootstrap library"),
    person(family = "Twitter, Inc", role = "cph",
    comment = "Bootstrap library"),
    person("Brian", "Reavis", role = c("ctb", "cph"),
    comment = "selectize.js library"),
    person("Kristopher Michael", "Kowal", role = c("ctb", "cph"),
    comment = "es5-shim library"),
    person(family = "es5-shim contributors", role = c("ctb", "cph"),
    comment = "es5-shim library"),
    person("Denis", "Ineshin", role = c("ctb", "cph"),
    comment = "ion.rangeSlider library"),
    person("Sami", "Samhuri", role = c("ctb", "cph"),
    comment = "Javascript strftime library")
    )
Description: Provides building blocks for allowing HTML widgets to communicate
    with each other, with Shiny or without (i.e. static .html files). Currently
    supports linked brushing and filtering.
License: MIT + file LICENSE
Imports: htmltools (>= 0.3.5), jsonlite, lazyeval, R6, shiny (>= 0.11),
        ggplot2
URL: https://rstudio.github.io/crosstalk/
BugReports: https://github.com/rstudio/crosstalk/issues
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-20 20:01:51 UTC; jcheng
Author: Joe Cheng [aut, cre],
  RStudio [cph],
  jQuery Foundation [cph] (jQuery library and jQuery UI library),
  jQuery contributors [ctb, cph] (jQuery library; authors listed in
    inst/www/shared/jquery-AUTHORS.txt),
  Mark Otto [ctb] (Bootstrap library),
  Jacob Thornton [ctb] (Bootstrap library),
  Bootstrap contributors [ctb] (Bootstrap library),
  Twitter, Inc [cph] (Bootstrap library),
  Brian Reavis [ctb, cph] (selectize.js library),
  Kristopher Michael Kowal [ctb, cph] (es5-shim library),
  es5-shim contributors [ctb, cph] (es5-shim library),
  Denis Ineshin [ctb, cph] (ion.rangeSlider library),
  Sami Samhuri [ctb, cph] (Javascript strftime library)
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2016-12-21 08:30:32
