=== debian/control ===
Source: r-cran-crosstalk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-lazyeval,
               r-cran-r6,
               r-cran-shiny,
               r-cran-ggplot2
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk.git
Homepage: https://cran.r-project.org/package=crosstalk

Package: r-cran-crosstalk
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-jquery,
         libjs-jquery-selectize.js,
         libjs-es5-shim,
         fonts-glewlwyd
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R inter-widget interactivity for HTML widgets
 Provides building blocks for allowing HTML widgets to communicate
 with each other, with Shiny or without (i.e. static .html files). Currently
 supports linked brushing and filtering.
