## r-cran-crosstalk 1.1.0.1+dfsg

=== debian/changelog ===
r-cran-crosstalk (1.1.0.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Switch from fonts-glewlwyd to fonts-glyphicons-halflings (Closes: #962884)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 07:47:49 +0200

r-cran-crosstalk (1.1.0.1+dfsg-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:36:28 +0200

r-cran-crosstalk (1.1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 09:02:38 +0100
