=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools,
+               r-cran-htmltools (>= 0.3.6),
                r-cran-jsonlite,
                r-cran-lazyeval,
-               r-cran-r6,
-               r-cran-shiny,
-               r-cran-ggplot2
-Standards-Version: 4.2.0
+               r-cran-r6
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk.git
 Homepage: https://cran.r-project.org/package=crosstalk
+Rules-Requires-Root: no
 
 Package: r-cran-crosstalk
 Architecture: all
@@ -26,7 +25,7 @@
          libjs-jquery,
          libjs-jquery-selectize.js,
          libjs-es5-shim,
-         fonts-glewlwyd
+         fonts-glyphicons-halflings
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R inter-widget interactivity for HTML widgets
