## r-cran-crosstalk 1.1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: crosstalk
 Type: Package
 Title: Inter-Widget Interactivity for HTML Widgets
-Version: 1.0.0
+Version: 1.1.1
 Authors@R: c(
-    person("Joe", "Cheng", role = c("aut", "cre"), email = "joe@rstudio.com"),
+    person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
+    person("Carson", "Sievert", role = c("aut", "cre"),
+    email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person(family = "RStudio", role = "cph"),
     person(family = "jQuery Foundation", role = "cph",
     comment = "jQuery library and jQuery UI library"),
@@ -32,14 +34,16 @@
     with each other, with Shiny or without (i.e. static .html files). Currently
     supports linked brushing and filtering.
 License: MIT + file LICENSE
-Imports: htmltools (>= 0.3.5), jsonlite, lazyeval, R6, shiny (>= 0.11),
-        ggplot2
+Imports: htmltools (>= 0.3.6), jsonlite, lazyeval, R6
+Suggests: shiny, ggplot2, testthat (>= 2.1.0)
 URL: https://rstudio.github.io/crosstalk/
 BugReports: https://github.com/rstudio/crosstalk/issues
-RoxygenNote: 5.0.1
+RoxygenNote: 7.1.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2016-12-20 20:01:51 UTC; jcheng
-Author: Joe Cheng [aut, cre],
+Packaged: 2021-01-11 23:28:16 UTC; cpsievert
+Author: Joe Cheng [aut],
+  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   RStudio [cph],
   jQuery Foundation [cph] (jQuery library and jQuery UI library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
@@ -53,6 +57,6 @@
   es5-shim contributors [ctb, cph] (es5-shim library),
   Denis Ineshin [ctb, cph] (ion.rangeSlider library),
   Sami Samhuri [ctb, cph] (Javascript strftime library)
-Maintainer: Joe Cheng <joe@rstudio.com>
+Maintainer: Carson Sievert <carson@rstudio.com>
 Repository: CRAN
-Date/Publication: 2016-12-21 08:30:32
+Date/Publication: 2021-01-12 10:00:02 UTC
