=== debian/changelog ===
r-cran-crosstalk (1.1.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Move r-cran-shiny to Depends (Closes: #986011)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 29 Mar 2021 19:06:25 +0530

r-cran-crosstalk (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 09:30:46 +0100
