## r-cran-crosstalk 1.2.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R


override_dh_install:
	dh_install
	mkdir -p $(debRlib)/$(cranName)/lib/strftime
	cp -a debian/missing-sources/strftime/strftime.min.js $(debRlib)/$(cranName)/lib/strftime
