=== debian/changelog ===
r-cran-crosstalk (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0+dfsg
  * Add r-cran-sass to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:25:13 +0530
