=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-jsonlite,
                r-cran-lazyeval,
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk.git
 Homepage: https://cran.r-project.org/package=crosstalk
@@ -25,7 +25,8 @@
          libjs-jquery,
          libjs-jquery-selectize.js,
          libjs-es5-shim,
-         fonts-glyphicons-halflings
+         fonts-glyphicons-halflings,
+         r-cran-shiny
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R inter-widget interactivity for HTML widgets
