=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-shiny, r-cran-sass
Restrictions: allow-stderr
