## r-cran-crosstalk 1.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: crosstalk
 Type: Package
 Title: Inter-Widget Interactivity for HTML Widgets
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: c(
-    person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
+    person("Joe", "Cheng", role = "aut", email = "joe@posit.co"),
     person("Carson", "Sievert", role = c("aut", "cre"),
-    email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
-    person(family = "RStudio", role = "cph"),
+    email = "carson@posit.co", comment = c(ORCID = "0000-0002-4958-2844")),
+    person("Posit Software, PBC", role = c("cph", "fnd")),
     person(family = "jQuery Foundation", role = "cph",
     comment = "jQuery library and jQuery UI library"),
     person(family = "jQuery contributors", role = c("ctb", "cph"),
@@ -36,15 +36,16 @@
 License: MIT + file LICENSE
 Imports: htmltools (>= 0.3.6), jsonlite, lazyeval, R6
 Suggests: shiny, ggplot2, testthat (>= 2.1.0), sass, bslib
-URL: https://rstudio.github.io/crosstalk/
+URL: https://rstudio.github.io/crosstalk/,
+        https://github.com/rstudio/crosstalk
 BugReports: https://github.com/rstudio/crosstalk/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-11-04 15:35:47 UTC; cpsievert
+Packaged: 2023-11-22 16:29:50 UTC; cpsievert
 Author: Joe Cheng [aut],
   Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
-  RStudio [cph],
+  Posit Software, PBC [cph, fnd],
   jQuery Foundation [cph] (jQuery library and jQuery UI library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
     inst/www/shared/jquery-AUTHORS.txt),
@@ -57,6 +58,6 @@
   es5-shim contributors [ctb, cph] (es5-shim library),
   Denis Ineshin [ctb, cph] (ion.rangeSlider library),
   Sami Samhuri [ctb, cph] (Javascript strftime library)
-Maintainer: Carson Sievert <carson@rstudio.com>
+Maintainer: Carson Sievert <carson@posit.co>
 Repository: CRAN
-Date/Publication: 2021-11-04 16:30:02 UTC
+Date/Publication: 2023-11-23 08:50:07 UTC
