=== debian/changelog ===
r-cran-crosstalk (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 17:37:31 +0100
