=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.3.6),
+               r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-lazyeval,
                r-cran-r6
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk.git
 Homepage: https://cran.r-project.org/package=crosstalk
