=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-shiny,
        r-cran-ggplot2,
        r-cran-testthat (>= 2.1.0),
        r-cran-sass,
        r-cran-bslib
Restrictions: allow-stderr
