## r-cran-crosstalk 1.2.2+dfsg

=== debian/changelog ===
r-cran-crosstalk (1.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 10:00:14 +0900
