=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-lazyeval,
-               r-cran-r6
-Standards-Version: 4.6.2
+               r-cran-r6,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crosstalk.git
 Homepage: https://cran.r-project.org/package=crosstalk
