=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bslib,
        r-cran-ggplot2,
        r-cran-sass,
        r-cran-shiny,
        r-cran-testthat (>= 2.1.0)
Restrictions: allow-stderr
